Base buildroot for Fedora ELN is not installable. Dependency problems:
Problem: package rpm-build-4.16.1.2-3.eln108.x86_64 requires /usr/bin/gdb-add-index, but none of the providers can be installed - package gdb-headless-10.1-2.eln107.x86_64 requires libsource-highlight.so.4()(64bit), but none of the providers can be installed - conflicting requests - nothing provides libboost_regex.so.1.73.0()(64bit) needed by source-highlight-3.1.9-5.eln107.x86_64

Build details

Build information

State
failed
Epoch
None
Version
2.15.0
Release
3.fc32
Started
2020-08-13 04:50:35
Finished
2020-08-13 04:52:37
Koji repo
1882495

Koji tasks

failed
noarch
└49196090 failed

Build logs

noarch

Dependency changes from previous build

glibc
2.31-2.fc32
2.31-4.fc32
2
glibc-minimal-langpack
2.31-2.fc32
2.31-4.fc32
3
libgcc
10.1.1-1.fc32
10.2.1-1.fc32
3
glibc-common
2.31-2.fc32
2.31-4.fc32
3
libstdc++
10.1.1-1.fc32
10.2.1-1.fc32
3
libselinux
3.0-3.fc32
3.0-5.fc32
4
krb5-libs
1.18.2-9.fc32
1.18.2-19.fc32
4
libtirpc
1.2.6-0.fc32
1.2.6-1.rc4.fc32
B
binutils-gold
2.34-3.fc32
2.34-4.fc32
B
libgomp
10.1.1-1.fc32
10.2.1-1.fc32
B
tar
2:1.32-4.fc32
2:1.32-5.fc32
B
libmetalink
0.1.3-10.fc32
0.1.3-13.fc32
B
pcre2
10.35-3.fc32
10.35-4.fc32
B
xxhash-libs
0.7.4-1.fc32
0.8.0-1.fc32
B
elfutils-debuginfod-client
0.179-2.fc32
B
pcre2-syntax
10.35-3.fc32
10.35-4.fc32
B
libsepol
3.0-3.fc32
3.0-4.fc32
B
binutils
2.34-3.fc32
2.34-4.fc32
B
systemd-libs
245.6-2.fc32
245.7-1.fc32
B
zstd
1.4.5-3.fc32
1.4.5-4.fc32
B
libzstd
1.4.5-3.fc32
1.4.5-4.fc32
B